# Package com.threerings.whirled.util

Interface Summary
SceneFactory: This is used by the Whirled services to obtain a `Scene` implementation given a scene model and associated data.
WhirledContext: The whirled context provides access to the various managers, etc.

Class Summary
UpdateList: A list specialized for storing `SceneUpdate` objects.

Exception Summary
NoSuchSceneException: Thrown when an attempt to load a non-existent scene is made on the repository.